[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: mod_authz_svn with ldap group!

From: Garrett Rooney <rooneg_at_electricjellyfish.net>
Date: 2006-06-29 22:46:01 CEST

On 6/29/06, Ngo Van Cong <van_cong.ngo@int-evry.fr> wrote:
> Hi all,
> I have just modified mod_authz_svn to work with ldap group. After test
> it, i think it worked good together with a ldap server and
> mod_auth_ldap. But in source code of mod_authz_svn it must use lib from
> mod_ldap... i want to know if apache license is compatible with
> subversion license? and how can i up my patch to subversion user?

Yes, the two licenses are compatible. Subversion already depends on
numerous libraries that are under the Apache License.

Feel free to post your patch (the dev list might be more appropriate
than the user's list), I know there are many people interested in this
feature.

-garrett

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Jun 29 22:46:32 2006

This is an archived mail posted to the Subversion Dev mailing list.